.navbar {
border:0;
padding:0;margin:0;
}


.navbar-toggle {
    background-color: #c8e29b;
	border:1px solid #98b070 !important;
    border: 0 none;
    color: #659118;
    float: none;
    margin-bottom: 8px;
    margin-right: 15px;
    margin-top: 8px;
    padding: 10px 10px 8px;
    position: relative;
	width:80% !important;
}

@media (max-width:775px)
{
	.navbar ul li a{
	line-height:25px;
	font-size:12px;
}
}